Stiletto\CmsBundle\Entity\FeaturedPost:
    properties:
        title:
            - NotBlank: ~
            - Length: { min:3 }
        slug:
            - Length: { min:3 }
        description:
            - NotBlank: ~
            - Length: { min:3 }

Stiletto\CmsBundle\Entity\Ad:
    properties:
        width:
            - NotBlank: ~
            - Length: { min:2 }
        height:
            - NotBlank: ~
            - Length: { min:2 }
        description:
            - NotBlank: ~
            - Length: { min:3 }